/*
@font-face {
    font-family: "Cantrade UI";
    src: url('../webfonts/NotoSans.ttf');
}
*/
html, body {
    height: 100%;
    display: flex;
    flex-direction: column;
    margin: 0px;
}

html, body, label, button, input, textarea, select {
/*    font-family: "Cantrade UI", sans-serif; */
    font-family: "Noto Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: <weight>;
    font-style: normal;
    font-variation-settings: "wdth" 100;

    font-size: 14px;
    line-height: 22px;
    -webkit-font-smoothing: antialiased;
}

a {
    color: #578d9d;
    text-decoration: none;
}

a:hover {
    color: #d11a1f;
    text-decoration: none;
}

.container {
    margin: auto;
    width: 100%;
    max-width: 1200px;
    box-sizing: border-box;
}

.header-wrapper {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.header {
    background-color: #174d5d;
    user-select: none;
}

.header .container {
    display: flex;
    align-items: end;
    padding: 20px;
}

.header-title {
    color: #ffffff;
    text-decoration: none;
}

.header-logo {
    width: 80px;
    height: auto;
}

.header-title h1 {
    color: #f5f4eb;
    font-size: 32px;
    font-weight: bold;
    margin: 0px;
    margin-top: 25px;
}

.header-title h2 {
    color: #f5f4eb;
    font-size: 18px;
    font-weight: normal;
    margin: 0px;
    margin-top: 15px;
}

.header-search-form {
    flex: 1;
    text-align: right;
    margin-bottom: 20px;
}

.header-search-form .fui-input-wrapper {
    width: 200px;
}

@media screen and (max-width: 800px) {

    .header .container {
        display: block;
        text-align: center;
    }

    .header-search-form {
        text-align: center;
        margin-top: 20px;
    }

}

@media screen and (max-width: 560px) {
    .header-logo {
        width: 60px;
    }

    .header-title h1 {
        font-size: 24px;
        margin-top: 20px;
    }

    .header-title h2 {
        font-size: 16px;
        margin-top: 10px;
    }
}

@media screen and (max-width: 400px) {

    .header-search-form{
        margin-bottom: 0px;
    }

    .header-search-form .fui-input-wrapper {
        width: 100%;
    }

}

.menu {
    background-color: #174d5d;
    user-select: none;
}

.menu .container {
    padding: 0px 20px 15px 7px;
}

.menu ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
}

.menu ul li {
    position: relative;
}

.menu ul li.move-side {
    margin-left: auto;
}

.menu ul li a {
    color: #ffffff;
    display: block;
    padding: 15px 10px;
}

.menu ul li:hover > a {
    background-color: #d11a1f;
}

.menu ul li a:hover {
    text-decoration: none;
}

.menu ul li:hover > ul a:hover {
    background-color: transparent;
    color: #f5f4eb;
}

.menu ul li ul {
    display: none;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    width: 160px;
    position: absolute;
    top: 52px;
    left: 0px;
    background-color: rgba(209, 26, 31, 0.95);
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    text-align: left;
    z-index: 10000;
}

.menu ul li.move-side ul {
    right: 0px;
    left: auto;    
}

.menu ul li:hover ul {
    display: block;
}

.menu ul li:hover ul li a {
    padding: 10px;
}

.menu-launcher {
    background-color: #174d5d;
    display: none;
}

.menu-launcher-button {
    margin: 0px 20px 0px auto;
    padding: 10px 0px;
    width: 26px;
    height: 22px;
    position: relative;
    transform: rotate(0deg);
    transition: .5s ease-in-out;
    cursor: pointer;
}

.menu-launcher-button span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #ffffff;
    border-radius: 4px;
    left: 0px;
    transform: rotate(0deg);
    transition: .25s ease-in-out;
}

.menu-launcher-button span:nth-child(1) {
    top: 0px;
}

.menu-launcher-button span:nth-child(2), 
.menu-launcher-button span:nth-child(3) {
    top: 9px;
}

.menu-launcher-button span:nth-child(4) {
    top: 18px;
}

.menu-launcher-button.menu-launcher-open span:nth-child(1), 
.menu-launcher-button.menu-launcher-open span:nth-child(4) {
    top: 9px;
    width: 0%;
    left: 50%;
}

.menu-launcher-button.menu-launcher-open span:nth-child(2) {
    transform: rotate(45deg);
}

.menu-launcher-button.menu-launcher-open span:nth-child(3) {
    transform: rotate(-45deg);
}

.menu-resp {
    background-color: #578d9d;
    display: none;
    user-select: none;
}

.menu-resp ul {
    list-style-type: none;
    margin: 0px;
    padding: 20px 0px;
}

.menu-resp ul li.move-side {
    margin-top: 20px;
}

.menu-resp ul li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    padding: 5px 20px;
}

.menu-resp ul li a:hover {
    background-color: #174d5d;
    text-decoration: none;
    transition: background-color 100ms linear;
}

.menu-resp ul li ul {
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    width: 100%;
    padding: 0px;
    display: none;
}

.menu-resp ul li.move-side ul {
    position: relative;
    right: 0px;
    left: auto;  
    margin-left: 0px;  
}

.menu-resp ul li ul li a {
    padding-left: 40px;
}

@media screen and (max-width: 900px) {

    .menu {
        display: none;
    }

    .menu-launcher {
        display: block; 
    }

}

.content {
    flex: 1;
}

.content .container {
    padding: 20px;
}

.content h1 {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 30px;
}

.content h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.content h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
}

.home-categories h2 {
    color: #174d5d;
    text-align: center;
}

.search-sponsors {
    background-color: #578d9d;
    text-align: center;
}

.search-sponsors .container {
    padding: 20px;
    color: #f5f4eb;
}

.search-sponsors-wrapper {
    width: 100%;
    max-width: 800px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    gap: 10px;
    margin: auto;
}

.search-sponsors h2 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

.search-sponsors-column {
    flex: 1;
    text-align: left;
}

.search-sponsors-button-column {
    width: 100px;
}

@media screen and (max-width: 600px) {

    .search-sponsors-wrapper {
        display: block;
    }

    .search-sponsors-column {
        margin-bottom: 10px;
    }

    .search-sponsors-button-column {
        width: 100%;
        margin-top: 20px;
    }

}

.footer {
    background-color: #174d5d;
    box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.2);
}

.footer .container {
    padding: 40px 20px;
    color: #ffffff;
}

.footer a {
    color: #ffffff;
    text-decoration: none;
}

.footer a:hover {
    color: #ff5a5f;
}

.footer-links {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.footer ul.footer-menu {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    flex: 1;
}

.footer ul.footer-menu li {
    display: inline-block;
    margin-right: 10px;
}

.footer ul.social {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

.footer ul.social li {
    display: inline-block;
    margin-left: 10px;
}

.footer ul.social li a i {
    font-size: 20px;
}

@media screen and (max-width: 640px) {

    .footer-links {
        display: block;
    }

    .footer ul.social {
        margin-top: 10px;
    }

    .footer ul.social li {
        margin-left: 0px;
        margin-right: 10px;
    }

}

@media screen and (max-width: 400px) {

    .footer ul.footer-menu li {
        display: block;
        margin-right: 0px;
    }

    .footer ul.footer-menu {
        margin-bottom: 20px;
    }

}

.cookies-notice {
    position: fixed;
    left: 0px;
    width: 100%;
    bottom: 0px;
    background-color: rgba(51, 51, 51, 0.9);
    color: #f9f9f9;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
}

.cookies-notice a {
    color: #f9f9f9;
    text-decoration: underline;
}

.cookies-notice a:hover {
    color: #f2f2f2;
    text-decoration: underline;
}

.cookies-notice .fui-button {
    border: 0px;
}

.icon-up {
    color: rgba(139, 166, 174, 0.5);
    display: none;
    position: fixed;
    right: 5px;
    bottom: 80px;
    font-size: 40px;
    cursor: pointer;
    transition: all 0.5s cubic-bezier(.25,.8,.25,1);
    z-index: 100000;
}

.icon-up:hover {
    color: rgba(139, 166, 174, 1);
}

.textbox {
    height: 240px;
    width: 100%;
    max-width: 640px;
}

.form-box {
    background-color: #f5f4eb;
    width: 100%;
    max-width: 600px;
    padding: 20px;
    margin: 40px auto;
    box-sizing: border-box;
    border-radius: 3px;
}

.success {
    display: none;
}

.highlight {
    color: #174d5d;
    font-weight: bold;
}

.form-label-info {
    font-size: 12px;
    margin-left: 30px;
}

.search-mode-button {
    width: 100%;
    margin-bottom: 10px;
}

ul.gallery {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}

ul.share-buttons {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

ul.share-buttons li {
    display: inline-block;
    width: 26px;
    height: 26px;
    margin-right: 5px;
}

ul.share-buttons li a {
    display: block;
    background-color: #174d5d;
    color: #ffffff;
    text-align: center;
    line-height: 26px;
    border-radius: 3px;
    font-size: 16px;
}

ul.share-buttons li a:hover {
    background-color: #d11a1f;
}

.comment {
    margin-bottom: 20px;
}

.comment-author {
    font-weight: bold;
    margin-bottom: 3px;
}

.comment-date {
    font-size: 12px;
    margin-bottom: 5px;
}

.badge-origin {
    max-width: 260px;
    padding: 10px;
    text-align: center;
    margin: 20px 0px;
    box-sizing: border-box;
    user-select: none;
    cursor: default;
}

.badge-made-in-canada {
    background-color: #578d9d;
    color: #ffffff;
}

.badge-product-of-canada {
    background-color: #d11a1f;
    color: #ffffff;
}

.badge-origin-title {
    font-size: 18px;
}

.last-modified {
    color: #777777;
    font-size: 12px;
}

.details-title {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
    box-sizing: border-box;
}

.details-title h1 {
    flex: 1;
}

.details-author {
    background-color: #f6f6f6;
    padding: 10px;
    text-align: center;
    width: 200px;
}

.details-author-name {
    font-weight: bold;
}

.details-author-info {
    text-transform: lowercase;
}

@media screen and (max-width: 800px) {

    .details-title {
        display: block;
    }

    .details-author {
        width: 100%;
        margin-bottom: 20px;
    }

    .badge-origin {
        max-width: 100%;
    }

}

.textual {
    line-height: 1.85em;
}

.bottom-ads {
    background-color: #578d9d;
}

.bottom-ads .container {
}

.ad-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 20px;
    user-select: none;
}

.ad-item {
    text-align: center;
    width: 22%;
    cursor: pointer;
}

.ad-item-media {
    width: 100%;
    aspect-ratio: 800 / 600;
    background-color: #000000;

}

.ad-item-media img {
    display: block;
    width: 100%;
}

.ad-item-title {
    margin-top: 5px;
}

@media screen and (max-width: 800px) {
    .ad-item {
        width: 30%;
    }
}

@media screen and (max-width: 600px) {
    .ad-item {
        width: 46%;
    }
}

@media screen and (max-width: 360px) {
    .ad-item {
        width: 100%;
    }
}

.sponsor-picture-wrapper {
    width: 300px;
    margin-bottom: 20px;
}

.sponsor-picture-wrapper img {
    display: block;
    width: 100%;
    aspect-ratio: 800 / 600;
}